RubyGems Navigation menu

Reverse dependencies for fxruby 1.6.38